
@import url(http://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);
@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
@import "https://fonts.googleapis.com/css?family=Lateef|Tajawal";
@import url(//fonts.googleapis.com/earlyaccess/notosanskufiarabic.css);

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
border:0;
font-size:100%;
vertical-align:baseline;
margin:0;
padding:0
}

input {
font:normal normal normal 12px/normal Verdana,Tahoma,sans-serif;
text-align:right;
border:1px solid #C4C2C2;
padding:5px
}

a,.main_nav li:hover a,.main_nav li a:hover,.main_nav .sub_nav li a,.opinions .headlines li a {
color:#010101
}

* {
text-decoration:none;
margin:0 auto;
padding:0
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
display:block
}



body {margin:0;padding:0;background: #583e3e;color:#5E5E5E;font-size:1.1em;/* background: #d4edec url(img/bg_1.gif) repeat-x; */line-height:1.4em;text-align:right;direction:rtl;font-family:'Tajawal',sans-serif;background: #fbfbfb;}

ol,ul,li {
list-style:none
}

blockquote,q {
quotes:none
}

blockquote:before,blockquote:after,q:before,q:after {
content:none
}

a {text-decoration: none !important;}

table {
border-collapse:collapse;
border-spacing:0
}

#a {width: 1100px;text-align:center;overflow:hidden;margin:0 auto;overflow:hidden;/* background: #ffffff; *//* background-color: white; *//* box-shadow: 1px 1px 5px 1px #ddd; */}

#header {
    clear: both;
    width: 100%;
    background: #fff;
    height: 195px;
    /* overflow: hidden; */
    margin-bottom: 8px;
    margin: 0 auto;
    /* width: 1100px; */
    margin-bottom: 0px;
    display: table;
}
div#logo {
    width: 1130px;
    margin: 0 auto;
    background: url(img/logo2.jpg) no-repeat top right;
    height: 195px;
}
#top {
width:621px;
height:98px;
overflow:hidden;
float:left;
margin-top:10px
}

#top img {
width:600px!important;
height:80px!important;
margin:9px
}

#topmenu {display: block;/* height: 46px; *//* overflow: hidden; *//* margin-bottom: 6px; */background: #028f0d;border-top: 7px solid #ffdc08;width: 100%;margin: 0 auto;/* width: 1100px; */}

div#block-nice-menus-1 {
width:1100px;
margin:0 auto
}

li.node-readmore.first {
display:none;
margin:0;
padding:0
}

#topmenu ul {
margin:0;
padding:0
}

#topmenu li {
    display: block;
    float: right;
    border-left: solid 1px #19a925;
    font-size: 16px;
    margin: 0;
    padding: 0;
}
#topmenu li li{
    display: block;
    /* float: right; */
    border-left: none;
    font-size: 16px;
    margin: 0;
    padding: 0;
    /* background: #0f9861; */
    width: 100%;
    border-bottom: solid 1px #2b8a34;
}
#topmenu a {overflow: hidden;line-height: 44px;color: #fff;/* font-weight: 700; */display: block;text-decoration: none!important;height: 45px;padding: 0 15px;font-size: 15px;font-family: 'Tajawal',sans-serif;font-family: 'Noto Sans Kufi Arabic',sans-serif;}
#topmenu .menu li.first.leaf {

/* border-top: 7px solid #e22b2b; */
}
#topmenu li li a:hover{
}
#topmenu li.menu-218.menu-path-front.first.odd {
    /* padding-right: 3px; */
    /* color: #fff; */
    /* font-family: 'Tajawal',sans-serif; */
    background: #e22b2b;
}

#topmenu a:hover {/* color: #ffe633; */background: #07730f;}

#cont {
overflow:hidden
}

#content {
float:right;
width:807px;
padding:4px;
background:#fff;
overflow:hidden
}

#left {width: 330px;float:left;/* margin-right: 12px; */}

#left h2 {box-shadow: 1px 1px 11px rgba(0,0,0,0.34);-moz-box-sizing:border-box;}

#left .block {background:#fff;clear:both;overflow:hidden;margin-bottom: 14px;/* background-color: white; *//* box-shadow: 1px 1px 5px 1px #ddd; */border-bottom-left-radius: 30px;}

#left .news_item .views-field.views-field-title a {/* width: 55%; */float:right;font-size: 13px;color: #674e71;line-height:26px;padding: 0px 4px 3px 2px;text-align: center;display:block;line-height: 23px;font-weight:700;}

#left .news_item .views-field.views-field-title a:hover {
color:#dc0000
}

.news_item a:hover {
color:#a95b5b
}

#left .news_item img {/* float:left; */margin:2px;height: 102px;width: 102px;border-radius: 50%;border: 5px solid #f3f3f3;border-bottom-right-radius: 16px;border-bottom-right-radius: 12px;}

#left .news_item li {overflow:hidden;border: 1px solid #dcdcdc;display:block;padding:4px 0;/* clear:both; */width: 155px;float: right;margin: 4px;/* border-bottom-right-radius: 16px; *//* border-bottom-right-radius: 12px; *//* border-bottom-left-radius: 30px; */height: 194px;/* border-top-right-radius: 37px; *//* border-bottom-left-radius: 16px; */height: 194px;margin-top: 13px;}

#title h1,h1 a {font-style:normal;font-weight:700;font-size:20px;text-transform:none;text-decoration:none;letter-spacing:0;word-spacing:-1px;line-height:1.4;text-align:right;display:block;color: #1d5a87;padding:0 3px 5px;}

#title h1,h1 a:hover {
color:#BA0000
}

.node .content p {color: #000000;font-size:14px;font-weight:700;line-height:36px;padding:0 3px;text-align:justify;}

#content p a {
text-decoration:underline;
color:#C80D37
}

.sharethis-buttons {
height:48px;
padding:6px;
clear:both
}

.node-teaser li.statistics_counter.last {
display:none
}

.node-teaser {
margin-top:14px;
border-bottom:1px solid #C4C4C4;
clear:both;
overflow:hidden
}

.node-teaser h2 a {
font-weight:700;
text-transform:capitalize;
font-size:21px;
color:#004D79;
padding-right:4px;
text-decoration:none;
display:block;
text-align:right
}

.node-readmore a,li.comment-comments a {padding:4px 22px;font-size:12px;/* border-radius:5px; */float:left;border:0;padding-top:0;color:#fff;background: #1d5a87;border-color: #1d5a87;font-weight:700;line-height: 23px;/* font-family:droid arabic kufi; *//* margin-right:7px; */}

.node-readmore a:hover {
background:#ed7705;
color:#fff;
text-decoration:none
}

#left .submitted {
display:none
}

.field.field-name-field-tagg {
clear:both;
display:block;
font-size:13px;
width:600px;
height:28px;
background:url(img/icon-tag.png) no-repeat left;
padding-left:25px;
margin:20px
}

.field.field-name-field-tagg a {
background:#F4F4F4;
border-left:2px solid #fff;
color:#9A9A9A;
display:block;
float:left;
min-width:40px;
line-height:24px;
margin-top:2px;
text-align:center;
font-size:11px;
padding:0 10px
}

.field.field-name-field-tagg a:hover {
color:#fff;
background:#CA0000
}

li.statistics_counter.last {
font-size:12px;
color:#A9A8A8;
width:104px;
background:url(img/24_statistics.png) no-repeat right;
padding-right:28px;
margin-right:21px;
float:left;
line-height:34px;
font-size:15px;
font-family:arial;
font-weight:700
}

.field-items img {
float:right
}

.node-teaser .field.field-name-field-image.field-type-image.field-label-hidden p {
display:none
}

.field.field-name-field-image.field-type-image.field-label-hidden {
float:left;
overflow:hidden
}

.node-teaser .field.field-name-field-image.field-type-image.field-label-hidden img {
width:227px;
height:148px;
float:left
}

.node-teaser .field.field-name-field-image.field-type-image.field-label-hidden {
width:227px;
height:148px;
float:left
}

.field.field-name-field-image.field-type-image.field-label-hidden img {
width:397px;
float:left;
height:271px
}

.field.field-name-field-image.field-type-image.field-label-hidden p,.field.field-name-field-imgs.field-type-image.field-label-hidden p {font-size:14px;text-align:center;font-weight:700;color:#000;/* font-family:arial; */clear:both;padding:4px;margin:0;line-height:22px;}

.field.field-name-field-imgs.field-type-image.field-label-hidden img {
width:474px;
height:301px
}

.field.field-name-field-imgs.field-type-image.field-label-hidden {/* width:472px; */overflow:hidden;margin:0 auto;clear:both;}

.pager .item-list ul li {
color:#FFF;
height:8px;
line-height:8px;
margin:0 5px 0 0;
padding:16px
}

.pager-item,.pager-current {background: #1d5a87;float:right;padding: 0px 9px !important;margin: 3px !important;color: #faff39;}

.pager-item a {
color:#FFF;
text-decoration:none;
line-height:-14px;
padding:0
}

.date {
color:#000;
font-size:11px;
font-weight:400;
text-align:left;
margin:0 0 4px 8px;
display:block
}

#block0 .active {
background:#276803
}

#footer {width:100%;background: #028f0d;overflow:hidden;clear:both;margin-top:25px;}

#copyright {margin:0 auto;overflow:hidden;height:60px;text-align:center;/* clear:both */}

#footer p {
color:#FFF
}

.node-teaser .field.field-name-field-image.field-type-image.field-label-hidden p {
display:none
}

.field.field-name-field-image.field-type-image.field-label-hidden {
float:left;
padding:6px
}

.field.field-name-field-image.field-type-image.field-label-hidden img {width: 724px;float:left;height: 460px;}

#content .caption p {font-size:12px;text-align:center;font-weight:400;color:#898686;/* font-family:arial; */clear:both;padding:4px;margin:0;line-height:22px;}

.field.field-name-field-imgs.field-type-image.field-label-hidden img {width:474px;height:301px;width: 724px;float: r;height: 460px;}

.field.field-name-field-imgs.field-type-image.field-label-hidden {/* width:472px; */overflow:hidden;margin:0 auto;clear:both;}

#comments {
margin:6px;
border:1px solid #ddd;
text-align:left;
padding:7px
}

#comments .field-item {
font-weight:inherit;
font-size:12px;
font-family:arial;
line-height:18px;
color:#868585
}

#comments .comment.comment-by-anonymous.clearfix {
border-bottom:1px solid #ddd;
padding:4px
}

#comments li.comment-reply.first.last a {
font-size:12px;
float:right;
background:#ECECEC;
padding:0 4px;
color:#6b6868;
display:none
}

#comments label {
font-size:12px;
font-weight:400
}

#comments h2.title {
color:#d79453;
font-size:14px
}

#comments input#edit-preview {
margin:5px;
display:none
}

#content p.comment-time {
float:right;
font-size:10px;
display:none
}

a.permalink {
display:none
}

span.username {
color:#a0a0a0
}

li.comment-add.first.last {
text-align:left;
display:block;
font-size:15px;
padding:4px;
display:none
}

li.comment-add.last {
display:none
}

div#banner {
    
        margin: 24px;
    display: block;
    width: 600px;
    float: left;
    margin: 1px 2px;
    display: block;
    width: 641px;
    float: left;
    overflow: hidden;
        margin-top: 6px;
}

div#banner img {float:left;margin: 3px 2px;width: 500px;height: 65px;float: left;border: 1px solid #b9b9b9;}

#video .block {
float:left
}

.article1 {width: 234px;float: right;margin-left: 18px;/* overflow:hidden; *//* padding:4px; */height: 205px;background-color: white;box-shadow: 1px 1px 5px 1px #ddd;padding-bottom: 4px;/* border-bottom-right-radius: 12px; *//* border-bottom-left-radius: 30px; *//* height: 200px; */border-top-right-radius: 37px;margin-bottom: 11px;margin-right: 2px;}

.views-row.views-row-4.views-row-even.views-row-last.article1 {margin-left: 0;}

.article1 .views-field-title a {font-size: 12px;color:#191919;display:block;padding: 5px;text-align:center;font-weight:700;clear:both;line-height: 19px;}

.article1 .views-field-title a:hover {
color:#0088be
}

.article1 .views-field-field-image img {/* width:100%; *//* height:167px; */background:#fbfbfb;float:left;width: 100%;height: 146px;/* background-color: white; *//* box-shadow: 1px 1px 5px 1px #ddd; *//* padding-bottom: 12px; */}

.article2 {width: 171px;margin-left: 19px;float:right;overflow:hidden;/* height: 292px; */background-color: white;box-shadow: 1px 1px 5px 1px #ddd;padding-bottom: 12px;}

.article2 .views-field.views-field-field-image img {width: 100%;height: 116px;/* border-radius:11px; */border: 1px solid #dcdcdc;}

.article2 .views-field.views-field-title {
text-align:left;
padding-left:5px
}

.article2 .views-field.views-field-title a {font-size: 12px;color: #000000;line-height: 21px;text-align: center;display:block;/* font-weight:700; */height: 43px;/* font-family:'Droid Arabic Naskh',serif */font-family: droid arabic kufi;}

.article2 .views-field.views-field-title a:hover {
color:#338fa0
}

.block.block-aggregator li a {
text-decoration:none;
font-size:15px;
font-weight:700;
text-align:right;
color:#0084B4;
display:block;
font-family:Arial,"Helvetica Neue",sans-serif;
line-height:23px;
height:22px;
overflow:hidden;
direction:rtl;
background:url(http://essahraa.net/archive/templates/essahraa_2013/img/menu_icon_arrow.gif) no-repeat right;
padding:5px 30px 5px 0
}

.field.field-name-field-imagge.field-type-image.field-label-hidden {
float:right
}

div#block-menu-menu-reg li {/* display:block; *//* float:right; *//* margin:2px; *//* padding:0 */}


div#block-views-article2-block-3 {
width:397px;
border:1px solid #ddd;
float:right
}

div#block-views-article2-block-2 {
float:right;
width:379px;
clear:none
}

div#block-views-article2-block-1 {
clear:both
}

div#block-views-article2-block-7 {
clear:both
}

div#block-views-article2-block-4 {
clear:both
}

div#block-views-article2-block-2 {
float:right;
clear:none;
width:356px;
margin-right:5px
}

div#block-views-article2-block-2 .article1 {
width:352px
}

div#block-views-article2-block-2 .article1 img {
width:100px;
height:75px;
margin:3px;
border-radius:0
}

div#block-views-article2-block-2 .article1 a {
color:#1b6b93
}

div#block-views-article2-block-6,div#block-views-article2-block-7 {
float:right;
clear:none;
width:375px;
margin-right:5px;
border:1px solid #ddd
}

.news-time {
border-bottom:1px solid #CBC7C7;
background:#FFFCFC;
clear:both;
display:block;
overflow:hidden
}

.news-time div.views-field.views-field-created span {
color:#FFF;
font-size:13px;
font-weight:700;
font-family:arial;
background-color:#a00505;
padding:3px 6px
}

.news-time div.views-field.views-field-created {
float:left;
color:#C00!important;
font-size:.875em;
margin-bottom:5px;
height:20px;
display:none
}

.news-time div.views-field.views-field-title {
float:right;
height:58px
}

.news-time div.views-field.views-field-title a {
font-size:12px;
font-weight:700;
color:#0F5A80;
text-align:right;
display:block;
line-height:27px;
padding-right:4px
}

#left li.statistics_counter.last {
display:none
}

div#block-views-now-block .content {
height:316px;
overflow:scroll;
overflow-x:hidden;
padding-bottom:25px
}

div#block-views-now-block .views-field.views-field-title {margin:0;display:block;float: right;width:229px;}

div#block-views-now-block a {color:#4e4e4e;font-size: 14px;font-weight:700;padding-right:2px;text-align:right;display:block;font-family:droid arabic kufi;line-height:27px;font-family: 'Tajawal',sans-serif;}

div#block-views-now-block img {width:80px;height:80px;float:right;margin-left:4px;border-radius:50%;display: none;}

div#block-views-now-block .views-field.views-field-created {font-size:13px;color:#c1c1c1;width:51px;text-align:left;padding-left: 6px;background:url(img/time.png) no-repeat right;font-family:droid arabic kufi;float: left;display: none;}

div#block-views-now-block .views-row {
display:block;
border-bottom:1px solid #ddd;
padding:5px 0;
clear:both;
overflow:hidden
}

div#block-views-now-block .content::-webkit-scrollbar {
width:16px
}

div#block-views-now-block .content::-webkit-scrollbar-track {
background:#dde;
width:21px
}

div#block-views-now-block .content::-webkit-scrollbar-thumb {
border-radius:10px;
background:#777
}

div#block-views-now-block .views-row:hover {
background-color:#ECECEC
}

div#block-views-now-block .views-row a:hover {
background-color:#ECECEC;
color:#B72F2F
}

.views-row.views-row-1.views-row-odd.views-row-first.views-row-last a {/* color:#e60a0a; *//* text-align: center; *//* display:block; *//* font-size: 13px; */}

.page-taxonomy-term-3 #title {
display:none
}

li.statistics_counter.last {
font-size:12px;
color:#C45E00;
width:74px;
background:url(img/24_statistics.png) no-repeat right;
padding-right:28px;
margin-right:21px;
float:left;
line-height:34px
}

div#block-views-article3-block h2,div#block-views-article3-block-1 h2 {
height:50px;
background:url(img/h22-min.jpg) no-repeat right;
line-height:28px
}

#.submitted {
display:none
}

#news .block {/* clear:both */}

#bottom .all_news_item,#news .all_news_item {
margin-top:0
}

#bottom .news_item li,#news .news_item li,#content .news_item li {width: 392px;padding-top:5px;display:block;border-bottom:1px dotted #CAC9C9;margin:0 auto;text-align:center;/* background: #804949; */float:right;margin:2px;}

#bottom .news_item li:hover,#slid .news_item li a:hover,#news .news_item li:hover,#news .news_item li a:hover,#content .news_item li:hover,#content .news_item li a:hover {
background:#fff9ba
}

#bottom .news_item a,#news .news_item a,#content .news_item a {font-size: 16px;color: #000000;font-weight:700;display:block;line-height:1.4em;width:67%;padding:3px;float:right;text-align:right;line-height: 28px;}

#bottom .news_item img,#news .news_item img ,#content .news_item img{width: 90px;height: 73px;margin:-2px auto;text-align:center;border:1px solid #fff;margin:5px;float:right;}

div#block-views-now-block h2 {/* background:#e06433; *//* color:#fff; */}

div#block-views-news-item-block-1 {
background:#fff
}

.article1 p {
font-size:11px;
text-align:right;
padding:0 6px;
line-height:18px
}

.views-field.views-field-field-tagg a {
background:#bbb;
display:block;
clear:both;
overflow:hidden;
float:right;
padding:0 12px;
color:#fff;
font-size:14px;
font-weight:700;
display:none!important
}

.node-type-content #content,.page-taxonomy #content {float:right;width: 740px;padding:4px;background:#fff;padding-left:0;}

.view-popular-articles .article1 {
margin:0 8px
}

.view-popular-articles .views-field.views-field-title a {
text-align:right;
display:block;
padding:4px;
color:#000;
font-size:12px;
float:right;
width:231px;
font-family:droid arabic kufi
}

.view-id-top {
padding:3px;
overflow:hidden;
background:#fff;
font-family:droid arabic kufi
}

.view-id-top img {
width:350px;
height:247px;
padding:6px;
padding-bottom:0;
float:right
}

.view-id-top a {
font-size:15px;
font-weight:700;
text-align:right;
display:block;
padding:5px;
line-height:29px;
padding-top:0;
padding-bottom:0
}

div#block-views-top-block,#block-views-top-block-1 {
width:369px;
float:right
}

div#block-views-top-block-1 {
margin-right:15px
}

div#block-views-news-item-block-2 {
clear:both
}

div#block-views-now-block {/* width:330px; *//* float:left; */}

div#news {float:right;/* width: 800px; */width: 744px;/* margin-right: 12px; */}

.views-content-created {
font-size:13px;
font-weight:700;
color:#e00606;
float:right;
width:31px;
height:36px;
text-align:right;
font-family:droid arabic kufi;
padding:0 4px;
line-height:37px;
display:none
}

.views-field.views-field-created {
display:none
}

div#slid {/* width: 746px; *//* float:right; *//* clear:both; */margin-bottom: 3px;overflow:hidden;/* margin-right: 12px; */margin: 0 auto;}

.node-type-fr .content p,.node-fr .content p {
font-size:14px!important;
text-align:left!important;
line-height:36px!important;
font-weight:400!important;
direction:ltr
}

.node-type-fr #title h1,.node-fr a,.page-taxonomy-term-971 #title h1 {
text-align:left!important;
direction:ltr!important
}

.node-type-fr .content img {
float:right;
width:375px;
height:auto
}

.field.field-name-field-image-fr.field-type-image.field-label-hidden {
float:right
}

.node-type-fr,.node-fr img {
text-align:left;
direction:ltr
}

.node-fr .node-readmore a {
font-size:1px;
width:95px;
text-indent:-40px;
float:left;
background:url(img/red.png) no-repeat right;
margin:0;
padding:0;
height:35px
}

div#block-views-news-item-block-3 {
float:right
}

div#news .block {/* width:807px; */overflow:hidden;margin-bottom:6px;/* background:#fff; */clear: both;/* overflow: initial; */}

li.statistics_counter.last {
font-size:12px;
color:#C45E00;
width:74px;
background:url(img/24_statistics.png) no-repeat right;
padding-right:28px;
margin-right:21px;
float:left;
line-height:34px
}

.views-content-counter {
color:#fff;
margin:0 9px;
color:#fff;
font-size:14px;
display:block;
padding:0;
border-radius:16px;
overflow:hidden;
display:none
}

.views-field-counter {
float:right;
margin:0 4px;
background:rgba(247,247,247,0.41);
color:#fff;
display:block;
padding:7px;
border-radius:21px;
border:4px solid rgba(255,254,251,0.61);
cursor:context-menu
}

.views-field-counter:hover {
background:#ffca00;
border:4px solid #fff
}

.active .views-field-counter {
background:#ff5b00
}

.views-field.views-field-counter {
display:none
}

#a h2 {/* background: #0098d2; *//* margin-bottom: 4px; */color: #ffffff;/* padding:11px 8px; */font-size: 24px;/* border-bottom: 1px solid #cec0c0; */text-align: right;padding-right: 5px;/* margin-bottom: 18px; */color: #8c5694;/* padding-bottom: 5px; *//* padding-top: 19px; */padding: 3px;margin-bottom: 14px;/* line-height: 23px; */padding-right: 0px;background: url(img/cccv.jpg) no-repeat right;/* border-bottom-left-radius: 8px; */height: 44px;}




#a h2 span a{
    color: #8c5694;
}



div#bottom {clear:both;overflow:hidden;margin-top:10px;background:#fff;/* border-top:16px solid #eee */}
#bottom .block h2{
    
margin-bottom: 0;
}
#bottom .block {float:right;width: 509px;overflow:hidden;border: 10px solid #efefef;text-align: right;padding: 10px;height: 244px;color: #333;line-height: 32px;}

div#block-views-news-item-block-3 {/* width:1118px!important */}

div#bottom img {
width:100px!important
}

div#copyright p {line-height:63px;/* float:right; */padding-right:21px;}

.attachment.attachment-after {
float:left;
width:402px
}

.view-id-news .attachment.attachment-after a {
font-size:13px;
color:#000;
transition:.2s;
height:64px;
overflow:hidden;
overflow:hidden;
padding:5px 0;
width:288px;
display:block;
font-family:droid arabic kufi;
text-align:right;
float:right
}

.attachment.attachment-after a:hover {
color:#d43535
}

div#block-views-news-item-block-7 {
width:264px;
float:right
}

div#block-views-news-item-block-7 .news_item li a {
width:163px;
float:right;
font-size:12px;
color:#2b2b2b;
line-height:26px;
padding:0 4px 0 2px;
text-align:right;
font-family:droid arabic kufi;
display:block;
line-height:27px
}

div#block-views-news-item-block-7 .news_item li img {
margin:2px;
height:73px;
width:82px
}

div#block-views-news-item-block-7 .news_item li {
overflow:hidden;
border-bottom:1px solid #D5D5D5;
height:81px;
display:block;
padding:4px 0 0;
clear:both;
width:265px
}

div#block-views-photos-block img {
width:102px;
height:76px;
float:right
}

div#block-views-photos-block .views-field.views-field-title {
display:none
}

div#block-views-photos-block a {
float:right;
margin:5px
}

div#block-system-main {
clear:both
}


div#node-1151 img {
width:250px;
height:149px;
margin:5px
}

.messages.status {
clear:both
}

.views-row.views-row-1.views-row-odd.views-row-first.views-row-last.newsblock a {
font-size:13px;
color:#b01d30;
display:block;
padding-right:5px;
font-family:'Droid Arabic Kufi',sans-serif;
text-align:right;
font-weight:700;
clear:both
}

.views-row.views-row-1.views-row-odd.views-row-first.views-row-last.newsblock p {
font-size:11px;
text-align:right;
padding:0 6px;
font-family:tahoma;
line-height:15px
}

.views-row.views-row-1.views-row-odd.views-row-first.views-row-last.newsblock img {
width:388px;
height:216px
}

.views-row.views-row-1.views-row-odd.views-row-first.views-row-last.newsblock {
width:387px;
float:right
}

view-id-news .attachment.attachment-after img {
float:left;
width:80px;
height:62px;
margin:5px
}

.attachment.attachment-after .newsblock {
border-bottom:1px solid #eaeaea;
clear:both;
overflow:hidden
}

div#block-menu-menu-reg li {display:block;float:right;margin:2px;padding:0;color: #ffa700;list-style-type: none;list-style-image: none;border-bottom-right-radius: 26px;border-bottom-left-radius: 30px;border-top-right-radius: 37px;border-right: 6px solid #FFEB3B;border-bottom: 1px solid #c8e0c9;text-align: center;width: 155px;}

div#block-menu-menu-reg li:hover {border-right: 6px solid #4CAF50;border-bottom: 1px solid #c8e0c9;text-align: center;width: 155px;}


div#block-menu-menu-reg li a {font-size:12px;line-height:38px;color:#A36F48;/* border:1px solid #899689; */font-weight:700;height:31px;overflow:hidden;/* background:#FFEECF; */border-radius:3px;text-align:center;padding: 6px 12px;display: block;-moz-box-shadow: 0 1px 0 #fff;font-size: 14px;color: #0b6541;line-height: 32px;font-weight: bold;/* width: 0%; */}

div#block-menu-menu-reg li a:hover{
    color:#dc2d20;
}
ul.nice-menu,ul.nice-menu ul {list-style:none;z-index: 44;position:relative;margin:0;padding:0;}

ul.nice-menu li {
border-top:0;
float:right;
padding-right:0;
position:relative;
margin:0
}

#topmenu a a:hover {
font-size:13px;
line-height:40px;
display:block;
color:#027ac6
}

ul.nice-menu ul {margin-left:0;right:0;top: 45px;border-top:2px solid #FFC107;/* z-index: 44 !important; */}

ul.nice-menu-left li.menuparent,ul.nice-menu-left li li.menuparent {
background:#eee
}

ul.nice-menu-left li.menuparent:hover,ul.nice-menu-left li li.menuparent:hover {
background:#ccc
}

ul.nice-menu-left a,ul.nice-menu-left ul a {
padding-right:14px
}

ul.nice-menu-down {
border:0;
float:right
}

ul.nice-menu-down ul li {
clear:both;
display:block;
width:100%
}

ul.nice-menu-down li ul li ul {
right:232px;
top:-1px
}

ul.nice-menu-down li li a {

    }

ul.nice-menu-down li li.menuparent:hover {
background:#ed7705
}

#header-region ul.nice-menu li {
background:#eee;
padding-bottom:.1em;
padding-top:.1em;
margin:0
}

#header-region ul.nice-menu ul {
border:0;
border-top:1px solid #ccc;
margin-left:0;
right:-1px;
top:1.7em
}

#header-region ul.nice-menu-down li ul li ul {
right:12.5em;
top:-1px
}

#header-region ul.nice-menu-down li.menuparent {
background:#eee
}

#header-region ul.nice-menu-down li.menuparent:hover {
background:#ccc
}

.block-nice-menus {
line-height:normal;
z-index:10
}

ul.nice-menu ul,#header-region ul.nice-menu ul {
position:absolute;
visibility:hidden
}

ul.nice-menu:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden
}

ul.nice-menu li:hover ul ul,ul.nice-menu li:hover ul ul ul,ul.nice-menu li:hover li:hover ul ul,ul.nice-menu li:hover li:hover ul ul ul,ul.nice-menu li:hover li:hover li:hover ul ul,ul.nice-menu li:hover li:hover li:hover ul ul ul,ul.nice-menu li.over ul ul,ul.nice-menu li.over ul ul ul,ul.nice-menu li.over li.over ul ul,ul.nice-menu li.over li.over ul ul ul,ul.nice-menu li.over li.over li.over ul ul,ul.nice-menu li.over li.over li.over ul ul ul,#header-region ul.nice-menu li:hover ul ul,#header-region ul.nice-menu li:hover ul ul ul,#header-region ul.nice-menu li:hover li:hover ul ul,#header-region ul.nice-menu li:hover li:hover ul ul ul,#header-region ul.nice-menu li:hover li:hover li:hover ul ul,#header-region ul.nice-menu li:hover li:hover li:hover ul ul ul,#header-region ul.nice-menu li.over ul ul,#header-region ul.nice-menu li.over ul ul ul,#header-region ul.nice-menu li.over li.over ul ul,#header-region ul.nice-menu li.over li.over ul ul ul,#header-region ul.nice-menu li.over li.over li.over ul ul,#header-region ul.nice-menu li.over li.over li.over ul ul ul {
visibility:hidden
}

ul.nice-menu li.menuparent ul,#header-region ul.nice-menu li.menuparent ul {width:200px;background: #097912;}

ul.nice-menu li.menuparent ul iframe,#header-region ul.nice-menu li.menuparent ul iframe {
display:block;
position:absolute;
top:0;
left:0;
z-index:-1;
filter:mask();
width:20px;
height:20px
}

ul.nice-menu-right ul,ul.nice-menu-right ul ul {right: 0;top: 45px;width:12.5em;}

ul.nice-menu-right li.menuparent,ul.nice-menu-right li li.menuparent,#header-region ul.nice-menu-down li li.menuparent {background: #0b8814;}

ul.nice-menu-right li.menuparent:hover,ul.nice-menu-right li li.menuparent:hover,#header-region ul.nice-menu-down li li.menuparent:hover {
background:#ccc
}

ul.nice-menu-left li ul,ul.nice-menu-left li ul li ul {
right:12.6em;
top:-1px;
width:12.5em
}

ul.nice-menu li.over ul,ul.nice-menu li:hover ul,ul.nice-menu li.menuparent li:hover ul,ul.nice-menu li.menuparent li.menuparent li:hover ul,ul.nice-menu li.menuparent li.menuparent li.menuparent li:hover ul,ul.nice-menu li.over ul,ul.nice-menu li.menuparent li.over ul,ul.nice-menu li.menuparent li.menuparent li.over ul,ul.nice-menu li.menuparent li.menuparent li.menuparent li.over ul,#header-region ul.nice-menu li:hover ul,#header-region ul.nice-menu li.menuparent li:hover ul,#header-region ul.nice-menu li.menuparent li.menuparent li:hover ul,#header-region ul.nice-menu li.over ul,#header-region ul.nice-menu li.menuparent li.over ul,#header-region ul.nice-menu li.menuparent li.menuparent li.over ul {
visibility:visible
}

.view-id-video .attachment.attachment-after {
float:left;
width:300px;
height:310px
}

.view-id-video .attachment.attachment-after .views-row {
display:block;
border-bottom:1px solid #ddd;
overflow:hidden
}

.view-id-video .attachment.attachment-after .views-field.views-field-title a {
font-size:11px;
color:#e20404;
line-height:28px;
font-weight:700;
padding:5px 2px;
width:204px;
font-family:droid arabic kufi;
text-align:right;
float:right
}

.view-id-video .attachment.attachment-after img {
float:left;
width:80px;
height:67px;
margin:5px
}

div#block-views-video-block .views-row.views-row-1.views-row-odd.views-row-first.views-row-last {
float:right;
overflow:hidden
}

.footer {width: 1100px;margin:0 auto;overflow: hidden;}

#left .views-row.views-row-1.views-row-odd.views-row-first.views-row-last.newsblock img {
width:300px!important
}

#left .views-row.views-row-1.views-row-odd.views-row-first.views-row-last.newsblock {
width:300px
}

div#block-menu-menu-footer {
width:573px;
float:right
}

div#block-menu-menu-footer li {
float:right;
list-style:none
}

div#block-menu-menu-footer li a {
display:block;
padding:7px 14px;
background:#f7f7f7;
margin-top:8px;
border:1px solid #1a9057
}

div#block-menu-menu-footer li a:hover {
background:#fff;
color:red
}

.attachment.attachment-after .views-row.views-row-1.views-row-odd.views-row-first.views-row-last.newsblock img {
float:left;
width:80px;
height:80px;
margin:5px
}

div#footer_new {
width:1120px;
margin:0 auto;
height:700px
}

div#node-1204 p {
float:right;
width:141px;
text-align:center;
font-weight:Bold;
color:#0081ac;
font-size:16px;
text-decoration:none;
height:16px;
border-radius:7px;
border:1px #eaeaea solid;
margin:3px;
line-height:31px;
height:33px;
width:186px;
overflow:hidden;
padding:0;
font-family:arial
}

div#node-1204 p a {
font-weight:Bold;
color:#0081ac;
font-size:15px;
text-decoration:none
}

div#node-1204 .date {
display:none
}

div#block-views-news-item-block-5 a {
line-height:32px;
border-bottom:1px dotted silver;
padding:5px;
clear:both;
display:block;
color:#d44600;
font-family:arial;
font-weight:700;
text-align:right;
font-size:16px
}

div#block-views-news-item-block-5 h2 {
background:#d47800;
clear:both;
color:#fff;
padding:5px 19px;
line-height:23px;
font-size:19px;
text-align:right
}

div#node-1015 .date {
display:none
}




.content .node-content p {font-size: 16px!important;/* font-family:arial; */text-align:right;}

.by {width:233px;float:left;color: #ffffff;/* background:#438e8e; */padding:2px 4px;font-size:17px;border-radius:13px;margin:14px;}

.by img {width:103px;float:left;padding-left:5px;border: 1px solid #549b9a;background: #4b9594;}

div#block-views-tiewsticker-block {
background:#696969;
height:33px;
overflow:hidden
}



div#block-views-tiewsticker-block ul#views-ticker-bbc-tiewsticker li {
float:right;
padding-right:20px
}

div#block-views-tiewsticker-block ul#views-ticker-bbc-tiewsticker a {
color:#fff;
text-align:right;
line-height:31px
}

div#block-views-article-1-block-1,div#block-views-article-1-block-2 {
    /* width: 395px; */
    /* float: right; */
    /* border-right: 4px solid #e83939; */
}

div#block-views-article-1-block-2 {
    /* margin-right: 11px; */
}

div#block-views-article-1-block-3 {
    clear: both;
}

.views-row.views-row-1.views-row-odd.views-row-first.article1 {}

#content #node-4089 p {
    float: right;
    width: 141px;
    text-align: center;
    color: #0081ac;
    text-decoration: none;
    margin-right: 1px;
    height: 16px;
    border: 1px #eaeaea solid;
    margin: 3px;
    line-height: 31px;
    height: 33px;
    width: 255px;
    overflow: hidden;
    padding: 0px;
}
#content #node-4089 p a {
    font-weight: 600;
    color: #19864b;
    font-size: 16px;
    text-decoration: none;
    font-family: arial;
}
#content #node-4089 .date{
display:none;
}
,div#block-views-view4-block-8 {
    width: 391px;
    float:right;
}
div#block-views-view4-block-7 {
    width: 391px;
    float:right;
    margin-left:16px
}

div#block-views-view4-block-5 h2 {
    background: #d64b4b ;
    color: #fff;
    font-size: 15px;
    font-family: droid arabic kufi;
    padding: 3px 11px 8px;
    text-align: right;
    overflow: hidden;
    line-height: 27px;
    color: #fff;
    font-weight: 700;
    display: block;
    text-decoration: none!important;
    height: 29px;
    padding: 0 12px;
    font-size: 16px;
    font-family: Tajawal,sans-serif;
    /* border-right: 4px solid #39c567; */
    /* border-right: 4px solid #39c567; */
    /* border-top-left-radius: 71px; */
}

.field-items img {
    float: right;
    margin: 5px;
}

span.a2a_kit.a2a_kit_size_32.a2a_target.addtoany_list {
    clear: both;
    overflow: hidden;
    width: 700px;
    display: block;
}

.views-row.views-row-3.views-row-odd.views-row-last.article2 {
    margin-left: 0;
}



.views-row.views-row-4.views-row-even.views-row-last.article1 {}

a {}

.views-row.views-row-3.views-row-odd.views-row-last.article2 {
    margin-left: 0;
}

.view.view-article-1.view-id-article_1.view-display-id-block_2.view-dom-id-ba82d62f128585ba1194ade9f8205b78 {
    /* width: 426px; */
    /* float: right; */
    /* overflow: hidden; */
}

.views-row.views-row-4.views-row-even.views-row-last.article1 {}

a {}


.page-taxonomy-term-971 #topmenu li.last.leaf a {
    background: red;
    color: #fff;
    background: #bf0b3a;
}
.page-taxonomy-term-971 #title h1{
    display:none;
}
.page-taxonomy-term-971 {}

.page-taxonomy-term-971 #title h1,.page-taxonomy-term-971 h1 a {
    text-align: left;
}

.page-taxonomy-term-971 .node .content p {
    text-align: left;
    direction: ltr;
    line-height: 26px;
}

.page-taxonomy-term-971 .node-teaser .field.field-name-field-image.field-type-image.field-label-hidden img {
    float: right;
    margin-left: 17px;
}

.page-taxonomy-term-971 .node-teaser .field.field-name-field-image.field-type-image.field-label-hidden {
    float: right;
    margin-left: 7px;
}

.page-taxonomy-term-971 .date {
    text-align: right;
    display: none;
}

.page-taxonomy-term-971 div#content {
    float: left;
}

.page-taxonomy-term-971 div#left {
    float: right;
}

.page-taxonomy-term-971.page-taxonomy #content {
    float: left;
    width: 808px;
}
.page-taxonomy-term-971 #topmenu li.last.leaf a ,.node-type-fran-ais #topmenu li.last.leaf a{
    background: red;
    color: #fff;
    background: #bf0b3a;
}
.page-taxonomy-term-971 #title h1,{
    display:none;
}


.page-taxonomy-term-971 #title h1,.page-taxonomy-term-971 h1 a,.node-type-fran-ais #title h1,.node-type-fran-ais h1 a{
    text-align: left;
}

.page-taxonomy-term-971 .node .content p,.node-type-fran-ais .node .content p{
    text-align: left;
    direction: ltr;
    line-height: 26px;
    font-size: 16px;
}

.page-taxonomy-term-971 .node-teaser .field.field-name-field-image.field-type-image.field-label-hidden img,.node-type-fran-ais .node-teaser .field.field-name-field-image.field-type-image.field-label-hidden img{
    float: right;
    margin-left: 17px;
}

.page-taxonomy-term-971 .node-teaser .field.field-name-field-image.field-type-image.field-label-hidden ,.node-type-fran-ais  .node-teaser .field.field-name-field-image.field-type-image.field-label-hidden {
    float: right;
    margin-left: 7px;
}

.page-taxonomy-term-971 .date ,.node-type-fran-ais  .date{
    text-align: right;
    display: none;
}

.page-taxonomy-term-971 div#content,.node-type-fran-ais #content {
    float: left;
}

.page-taxonomy-term-971 div#left ,.node-type-fran-ais #left{
    float: right;
}

.page-taxonomy-term-971.page-taxonomy #content ,.node-type-fran-ais.page-taxonomy #content{
    float: left;
    width: 808px;
}

.node-type-fran-ais .field.field-name-field-image.field-type-image.field-label-hidden {
    float: right;
    padding: 6px;
}

#topmenu li.last.leaf a {
    /* background: red; */
    /* color: #fff; */
    /* background: #bf0b3a; */
}

.views-row.views-row-3.views-row-odd.article1 {
    margin-left: 0px;
}

#a h2 span {
    /* background: #b31818; */
    line-height: 44px;
    /* padding: 7px 0px; */
    /* width: 199px; */
    display: block;
    text-align: right;
    padding-right: 36px;
    font-weight: normal;
}

div#header {}

.views-row.views-row-4.views-row-even.views-row-last.article2 {
    margin-left: 0;
}

.front #content {
    display: none;
}




.article3 {width: 362px;float: right;margin-left: 18px;/* overflow:hidden; *//* padding:4px; *//* height: 208px; */background-color: white;box-shadow: 1px 1px 5px 1px #ddd;/* padding-bottom: 4px; *//* border-bottom-right-radius: 12px; *//* border-bottom-left-radius: 30px; *//* height: 200px; */border-top-left-radius: 37px;margin-bottom: 11px;/* margin-right: 2px; */}

.views-row.views-row-4.views-row-even.views-row-last.article1 {margin-left: 0;}

.article3 .views-field-title a {font-size: 14px;color: #482f4c;display:block;padding: 3px;text-align: right;font-weight:700;/* clear:both; */line-height: 26px;width: 204px;float: left;}

.article3 .views-field-title a:hover {
color:#0088be
}

.article3 .views-field-field-image img {width: 143px;height: 91px;background:#fbfbfb;float: left;/* width: 100%; *//* height: 146px; *//* background-color: white; *//* box-shadow: 1px 1px 5px 1px #ddd; *//* padding-bottom: 12px; */}

.views-row.views-row-2.views-row-even.article3, .views-row.views-row-4.views-row-even.article3,.views-row.views-row-6.views-row-even.article3 {
    margin-left: 0;
}

div#block-views-article-1-block-4 .content {
    background: #fff;
    overflow: hidden;
}













div#block-system-main-menu {
    width: 1100px;
    margin: 0 auto;
    border-bottom: 7px solid #056f0d;
    height: 43px;
}

.videos img {
    width: 123px;
    height: 94px;
    /* background: #fbfbfb; */
    float: left;
    /* width: 100%; */
    /* height: 146px; */
    /* background-color: white; */
    box-shadow: 1px 1px 5px 1px #ddd;
    /* padding-bottom: 12px; */
    margin: 6px;
    border-radius: 24px;
}

.videos a {
    font-size: 13px;
    color: #c5442d;
    display: block;
    padding: 4px;
    text-align: right;
    font-weight: 700;
    line-height: 24px;
    /* width: 166px; */
    /* float: right; */
    /* margin-top: 7px; */
    /* margin-right: 9px; */
}

.videos {
    width: 326px;
    float: right;
    /* margin-left: 18px; */
    /* overflow: hidden; */
    /* padding: 4px; */
    /* height: 208px; */
    background-color: white;
    box-shadow: 1px 1px 5px 1px #ddd;
    /* padding-bottom: 4px; */
    /* border-bottom-right-radius: 12px; */
    /* border-bottom-left-radius: 30px; */
    /* height: 200px; */
    border-top-right-radius: 37px;
    margin-bottom: 11px;
    /* margin-right: 2px; */
    /* clear: both; */
    /* padding: 8px 0px; */
}

.view.view-more-news .views-row {
    border-bottom: 1px solid #ebebeb;
}

.view.view-more-news .views-row a {
    text-align: right;
    display: block;
    padding: 5px;
    font-size: 14px;
    font-weight: bold;
    color: #214688;
}



.social span {
    color: #ffffff;
    font-size: 15px;
    padding: 0 5px 0 6px;
    text-align: right;
    float: right;
    margin-top: 3px;
}
.social a {
    text-decoration: none;
    color: #fff;
    margin: 0 3px;
    font-size: 14px;
    background: red;
    padding: 0 7px;
    float: right;
    border: 1px dotted #40a7a5;
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.3), 0 0 40px rgba(0,0,0,.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,.3),0 0 40px rgba(0,0,0,.1) inset;
    box-shadow: 0 1px 4px rgba(0,0,0,.3), 0 0 40px rgba(0,0,0,.1) inset;
    padding-bottom: 2px;
    text-decoration: none;
    color: #fff;
    margin: 0 4px;
    font-size: 13px;
    background: red;
    padding: 3px 6px;
    float: right;
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.3), 0 0 40px rgba(0,0,0,.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,.3),0 0 40px rgba(0,0,0,.1) inset;
    box-shadow: 0 1px 4px rgba(0,0,0,.3), 0 0 40px rgba(0,0,0,.1) inset;
    line-height: 20px;
}
a.whatsapp {
    background: #54b560;
    /* padding-right: 30px; */
}
a.facebook {
    background: #005fa5;
}
a.twitter {
    background: #15b4d0;
}

.social {
    margin-top: 12px;
    width: 500px;
    float: right;
    display: none;
}


#footer{
    
     display: table;
}

label.show-menu, input#show-menu {
    display: none;
}
div#b {
    float: right;
    overflow: hidden;
    width: 746px;
}


span.a2a_kit.a2a_kit_size_32.a2a_target.addtoany_list {
    margin-top: 210px;
}




.field.field-name-field-files.field-type-file.field-label-hidden a {
    text-align: right;
    padding-left: 14px;
    color: #2d41ad;
    display:block;
    font-weight:bold;


}
.field.field-name-field-files.field-type-file.field-label-hidden a:hover {

    color: #F44336;
 
    
}

.field.field-name-field-files.field-type-file.field-label-hidden p {
    display: none;
}

.field.field-name-field-files.field-type-file.field-label-hidden img.file-icon {
    display: none;
}

#block-block-14 img {
    width:333px;
}


div#block-views-topnews-block .views-field.views-field-title a {
    font-size: 24px;
    color: #0b9a25;
    display: block;
    padding: 3px;
    text-align: right;
    font-weight: 700;
    /* clear: both; */
    line-height: 35px;
    /* border-bottom: 1px solid #ffffff; */
}

div#block-views-topnews-block img {
    width: 359px;
    float: left;
    height: 241px;
    padding: 6px;
    background: #fff;
    border: 1px solid #ddd;
    margin-right: 5px;
}



div#block-views-topnews-block p{
    font-size: 14px;
    color: #000000;
    display: block;
    /* padding: 3px; */
    text-align: right;
    /* font-weight: 700; */
    /* clear: both; */
    line-height: 26px;
    padding-left: 7px;
}

div#block-views-topnews-block {
    /* box-shadow: 14px 1px 7px -5px #4080ff; */
    /* border: 1px solid #ddd; */
    background: #fff;
    padding-right: 7px;
    /* border: 1px solid #ddd; */
    margin: 7px;
    box-shadow: 7px 7px 7px -5px rgba(0,0,0,.24);
    padding: 7px 4px;
}

div#block-views-topnews-block .views-field.views-field-title a:hover {
    color: #d01c1c;
}

div#block-views-article-1-block-5  .views-field-field-image img {
    background: #fbfbfb;
    float: left;
    width: 100%;
    height: 203px;
}
div#block-views-article-1-block-5  .views-field-title a{
    font-size: 16px;
    color: #191919;
    display: block;
    padding: 5px;
    text-align: center;
    font-weight: 700;
    clear: both;
    line-height: 19px;
}

div#block-views-article-1-block-5 .article4{width: 352px;float: right;margin: 0px 17px;height: 254px;background-color: white;box-shadow: 1px 1px 5px 1px #ddd;padding-bottom: 4px;border-top-right-radius: 37px;margin-bottom: 11px;margin-right: 2px;}

.view.view-article-1.view-id-article_1.view-display-id-block_2.view-dom-id-58c9029d8233c43a292cf90ba13e0897 {}

div#block-views-article-1-block-5 {}

.logo {
    float: right;
    width: 473px;
    height: 146px;
    display: block;
    /* background: red; */
}

#slid .views-row.views-row-1.views-row-odd.views-row-first.views-row-last {
    width: 728px;
}
.field.field-name-field-keys.field-type-taxonomy-term-reference.field-label-hidden{
    background: #de7fea;
    border-left: 2px solid #fff;
    color: #ffffff;
    display: block;
    float: right;
    min-width: 40px;
    line-height: 24px;
    margin-top: 2px;
    text-align: center;
    font-size: 11px;
    padding: 0 10px;
    
}

div#topbar {
    margin: 0 auto;
    text-align: center;
    background: #028f0d;
    margin-bottom: 13px;
    height: 394px;
}

div#block-views-slid2-block .views-field.views-field-title {
    display: none;
}

div#block-views-slid2-block {
    width: 1100px;
    margin:  0 auto;
    padding-top: 0;
    box-shadow: 0px 1px 13px 5px rgba(0,0,0,.24);
    border-radius: 11px;
    height: 384px;
}

a.logo {}

div#block-block-14 {
    background: #fff5e1;
    text-align: right;
    /* border: 3px solid #ca6161; */
}

div#block-block-14 p {
    padding: 2px 8px;
    text-align: right;
    font-size: 17px;
    line-height: 31px;
    color: #000;
}

div#block-block-14 h2 {
    background: #d8a32b;
    color: #fff;
    margin: 0;
}

div#block-block-14 .content {
    border: 3px solid #d8a32b; 
}

div#block-views-new-block a {
    color: #fff;
    text-align: right;
    display: block;
    margin-right: 91px;
    line-height: 35px;
}

div#block-views-new-block h2 {
    float: right;
    overflow: hidden;
}

div#block-views-new-block {
    background: #d43636;
    overflow: hidden;
    padding: 0;
    width: 1098px;
    margin: 0 auto;
    margin-bottom: 12px;
}

div#block-views-new-block h2 span {
    background: #1e7d48;
    color: #fff;
    border: none;
    padding: 6px 11px;
    font-family: droid arabic kufi;
    line-height: 26px;
    display: block;
}